#. extracted from desktop/source/deployment/gui
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2017-10-04 13:10+0000\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1507122609.000000\n"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ADD_PACKAGES\n"
"string.text"
msgid "Add Extension(s)"
msgstr "加入擴充套件"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_CTX_ITEM_REMOVE\n"
"string.text"
msgid "~Remove"
msgstr "移除(~R)"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_CTX_ITEM_ENABLE\n"
"string.text"
msgid "~Enable"
msgstr "啟用(~E)"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_CTX_ITEM_DISABLE\n"
"string.text"
msgid "~Disable"
msgstr "停用(~D)"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_CTX_ITEM_CHECK_UPDATE\n"
"string.text"
msgid "~Update..."
msgstr "更新(~U)..."

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ADDING_PACKAGES\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "正加入 %EXTENSION_NAME"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_REMOVING_PACKAGES\n"
"string.text"
msgid "Removing %EXTENSION_NAME"
msgstr "正移除 %EXTENSION_NAME"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ENABLING_PACKAGES\n"
"string.text"
msgid "Enabling %EXTENSION_NAME"
msgstr "正啟用 %EXTENSION_NAME"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_DISABLING_PACKAGES\n"
"string.text"
msgid "Disabling %EXTENSION_NAME"
msgstr "正停用 %EXTENSION_NAME"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ACCEPT_LICENSE\n"
"string.text"
msgid "Accept license for %EXTENSION_NAME"
msgstr "接受 %EXTENSION_NAME 的授權"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ERROR_UNKNOWN_STATUS\n"
"string.text"
msgid "Error: The status of this extension is unknown"
msgstr "錯誤：此擴充套件的狀態未知"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_CLOSE_BTN\n"
"string.text"
msgid "Close"
msgstr "關閉"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_EXIT_BTN\n"
"string.text"
msgid "Quit"
msgstr "退出"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_NO_ADMIN_PRIVILEGE\n"
"string.text"
msgid ""
"%PRODUCTNAME has been updated to a new version. Some shared %PRODUCTNAME extensions are not compatible with this version and need to be updated before %PRODUCTNAME can be started.\n"
"\n"
"Updating of shared extension requires administrator privileges. Contact your system administrator to update the following shared extensions:"
msgstr ""
"%PRODUCTNAME 已更新至新版本。某些共用的 %PRODUCTNAME 擴充套件與此版本不相容，並且必須更新才能啟動 %PRODUCTNAME。\n"
"\n"
"更新共用的擴充套件需要有管理員特權。請連絡系統管理員以更新下列共用的擴充套件："

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ERROR_MISSING_DEPENDENCIES\n"
"string.text"
msgid "The extension cannot be enabled as the following system dependencies are not fulfilled:"
msgstr "無法啟用擴充套件，因為未滿足下列系統相依關係："

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_ERROR_MISSING_LICENSE\n"
"string.text"
msgid "This extension is disabled because you haven't accepted the license yet.\n"
msgstr "因為您尚未接受授權，所以已停用此擴充套件。\n"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_SHOW_LICENSE_CMD\n"
"string.text"
msgid "Show license"
msgstr "顯示授權條款"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_WARNING_INSTALL_EXTENSION\n"
"string.text"
msgid ""
"You are about to install the extension '%NAME'.\n"
"Click 'OK' to proceed with the installation.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您將要安裝「%NAME」擴充套件。\n"
"請點按「確定」繼續安裝。\n"
"請點按「取消」停止安裝。"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_WARNING_REMOVE_EXTENSION\n"
"string.text"
msgid ""
"You are about to remove the extension '%NAME'.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""
"您即將移除「%NAME」擴充套件。\n"
"請點按「確定」移除擴充套件。\n"
"請點按「取消」停止移除擴充套件。"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_WARNING_REMOVE_SHARED_EXTENSION\n"
"string.text"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""
"在多使用者的環境中修改共享的擴充套件之前，請先確認沒有其他使用者正在使用同個 %PRODUCTNAME。\n"
"請點按「確定」移除擴充套件。\n"
"請點按「取消」停止移除擴充套件。"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_WARNING_ENABLE_SHARED_EXTENSION\n"
"string.text"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to enable the extension.\n"
"Click 'Cancel' to stop enabling the extension."
msgstr ""
"在多使用者的環境中修改共享的擴充套件之前，請先確認沒有其他使用者正在使用同個 %PRODUCTNAME。\n"
"請點按「確定」啟用擴充套件。\n"
"請點按「取消」停止啟用擴充套件。"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_WARNING_DISABLE_SHARED_EXTENSION\n"
"string.text"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to disable the extension.\n"
"Click 'Cancel' to stop disabling the extension."
msgstr ""
"在多使用者的環境中修改共享的擴充套件之前，請先確認沒有其他使用者正在使用同個 %PRODUCTNAME。\n"
"請點按「確定」停用擴充套件。\n"
"請點按「取消」停止停用擴充套件。"

#: dp_gui_dialog.src
msgctxt ""
"dp_gui_dialog.src\n"
"RID_STR_UNSUPPORTED_PLATFORM\n"
"string.text"
msgid "The extension '%Name' does not work on this computer."
msgstr "「%Name」擴充套件無法在此電腦上運作。"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NONE\n"
"string.text"
msgid "No new updates are available."
msgstr "無新的更新可用。"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NOINSTALLABLE\n"
"string.text"
msgid "No installable updates are available. To see ignored or disabled updates, mark the check box 'Show all updates'."
msgstr "無可安裝的更新可用。若要檢視忽略的或停用的更新，請標記 [顯示全部更新] 核取方塊。"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_FAILURE\n"
"string.text"
msgid "An error occurred:"
msgstr "發生錯誤："

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_UNKNOWNERROR\n"
"string.text"
msgid "Unknown error."
msgstr "不明錯誤。"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NODESCRIPTION\n"
"string.text"
msgid "No more details are available for this update."
msgstr "此更新無可用的詳細資訊。"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NOINSTALL\n"
"string.text"
msgid "The extension cannot be updated because:"
msgstr "無法更新擴充套件，因為："

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NODEPENDENCY\n"
"string.text"
msgid "Required %PRODUCTNAME version doesn't match:"
msgstr "所需的 %PRODUCTNAME 版本不合："

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_NODEPENDENCY_CUR_VER\n"
"string.text"
msgid "You have %PRODUCTNAME %VERSION"
msgstr "您擁有的是 %PRODUCTNAME %PRODUCTVERSION"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_BROWSERBASED\n"
"string.text"
msgid "browser based update"
msgstr "須經瀏覽器下載更新"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_VERSION\n"
"string.text"
msgid "Version"
msgstr "版本"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_IGNORE\n"
"string.text"
msgid "Ignore this Update"
msgstr "忽略這項更新"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_IGNORE_ALL\n"
"string.text"
msgid "Ignore all Updates"
msgstr "忽略所有更新"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_ENABLE\n"
"string.text"
msgid "Enable Updates"
msgstr "啟用更新"

#: dp_gui_updatedialog.src
msgctxt ""
"dp_gui_updatedialog.src\n"
"RID_DLG_UPDATE_IGNORED_UPDATE\n"
"string.text"
msgid "This update will be ignored.\n"
msgstr "此更新將被忽略。\n"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_INSTALLING\n"
"string.text"
msgid "Installing extensions..."
msgstr "正在安裝擴充套件..."

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_FINISHED\n"
"string.text"
msgid "Installation finished"
msgstr "安裝完成"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_NO_ERRORS\n"
"string.text"
msgid "No errors."
msgstr "無錯誤。"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_ERROR_DOWNLOAD\n"
"string.text"
msgid "Error while downloading extension %NAME. "
msgstr "下載 %NAME 擴充套件時發生錯誤。"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_THIS_ERROR_OCCURRED\n"
"string.text"
msgid "The error message is: "
msgstr "錯誤訊息為："

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_ERROR_INSTALLATION\n"
"string.text"
msgid "Error while installing extension %NAME. "
msgstr "安裝 %NAME 擴充套件時發生錯誤。"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_ERROR_LIC_DECLINED\n"
"string.text"
msgid "The license agreement for extension %NAME was refused. "
msgstr "已拒絕 %NAME 擴充套件的授權協議。"

#: dp_gui_updateinstalldialog.src
msgctxt ""
"dp_gui_updateinstalldialog.src\n"
"RID_DLG_UPDATE_INSTALL_EXTENSION_NOINSTALL\n"
"string.text"
msgid "The extension will not be installed."
msgstr "不會安裝該擴充套件。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNING_VERSION_LESS\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您將要安裝 $NEW 版的「$NAME」擴充套件。\n"
"但已安裝過較新的 $DEPLOYED 版。請點按「確定」取代安裝的擴充套件。\n"
"請點按「取消」停止安裝。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNINGBOX_VERSION_LESS_DIFFERENT_NAMES\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您即將安裝 $NEW 版的「$NAME」擴充套件。\n"
"已安裝過版本較新的 $DEPLOYED，名稱為「$OLDNAME」。\n"
"請點按「確定」替換已安裝的擴充套件。\n"
"請點按「取消」停止安裝。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNING_VERSION_EQUAL\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您將要安裝 $NEW 版的「$NAME」擴充套件。\n"
"但已安裝過該版本。\n"
"請點按「確定」取代安裝的擴充套件。\n"
"請點按「取消」停止安裝。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNINGBOX_VERSION_EQUAL_DIFFERENT_NAMES\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您即將安裝 $NEW 版的「$NAME」擴充套件。\n"
"已安裝過名稱為「$OLDNAME」的該版本。\n"
"請點按「確定」替換已安裝的擴充套件。\n"
"請點按「取消」停止安裝。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNING_VERSION_GREATER\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您將要安裝 $NEW 版的「$NAME」擴充套件。\n"
"已安裝過較舊的 $DEPLOYED 版。\n"
"請點按「確定」取代安裝的擴充套件。\n"
"請點按「取消」停止安裝。"

#: dp_gui_versionboxes.src
msgctxt ""
"dp_gui_versionboxes.src\n"
"RID_STR_WARNINGBOX_VERSION_GREATER_DIFFERENT_NAMES\n"
"string.text"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"您即將安裝 $NEW 版的「$NAME」擴充套件。\n"
"已安裝過版本較舊的 $DEPLOYED，名稱為「$OLDNAME」。\n"
"請點按「確定」替換已安裝的擴充套件。\n"
"請點按「取消」停止安裝。"
